<ion-view title="Venue" ng-controller="venueEditCtrl as ctrl">

	<div class="container" style="padding-top: 50px">

		<div class="row">
			<div class="col-sm-12">
				<h4>General Info:</h4>
				<hr>
				<form class="form-horizontal">

					<div class="form-group">
						<label class="col-sm-2 control-label">Latitude:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.venue.location.lat">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Longitude:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.venue.location.long">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Zoom:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.venue.location.zoom">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Direction:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.venue.location.direction">
						</div>
					</div>

				</form>

			</div><!-- /.col -->
		</div><!-- /.row -->

		<nav class="navbar navbar-default navbar-fixed-bottom">
			<div class="container">
				<button type="button" class="btn btn-success navbar-btn"
					ng-click="ctrl.save()">Save</button>
			</div>
		</nav>

	</div><!-- /.container -->
</ion-view>
